/** Colors **/
/** Media Queries **/
.color-primary-blue {
  color: #113167; }

.color-light-blue {
  color: #009B9B; }

.color-grey {
  color: #282828; }

.color-light-grey {
  color: #898989; }

.color-black {
  color: #000; }

.color-white {
  color: #fff; }

.background-white {
  background-color: #fff; }

.background-blue {
  background-color: #113167; }

.background-light-blue {
  background-color: #009B9B; }

.background-grey {
  background-color: #282828; }

.background-light-grey {
  background-color: #F5F5F5; }

.background-black {
  background-color: #000; }

.background-form {
  background: #F5F5F5; }
  @media (min-width: 768px) {
    .background-form {
      background: #fff; } }
